﻿object:focus {outline:none}
#myModal{
 background:#fff;
 border:1px solid #ccc;
 color:#183650;
}
.line {
 border-bottom:1px #ccc solid;
}
#forgotPasswordLink {
 color:#008CD3;
 text-decoration:none;
}
#spinnerImage{
 background:url(/Images/spinner-white.gif) no-repeat;
 background-position:center;
 background-size:24px 24px;
}
.loginButton{
 border:1px solid #008CD3;
 background:#008CD3;
}
.loginButton:hover:enabled{
 opacity: 1;
 border:1px solid #00a9d4;
 background-color: #00a9d4;
}
#rol-header{
 display:block;
 background:#fff;
 height:58px;
 overflow:hidden;
}
#rol-header-logo{
 display:block;
 float:left;
 margin:5px 0 5px 20px;
 height:48px;
 width:175px;
 background-size:175px 48px;
 background:url(Graphics/head.png) no-repeat;
}
#rol-toolbar{
 display:none;
 overflow:visible;
 white-space:nowrap;
}
#tAlign{
 display:table;
 float:right;
 padding-right:20px;
}
#tAlign ul{
 list-style:none outside none;
 margin:0;
 padding:0;
 display:table-row;
}
#tAlign li{
 display:table-cell;
 height:58px;
 margin:0;
}
#tAlign li a, #WelcomeText{
 display:block;
 color:#1a1a1a;
 font-family:"myTPHero", Helvetica, Arial, sans-serif;
 font-size:14px;
 font-weight:600;
 padding:0 26px !important;
 text-align:center;
 text-decoration:none;
 line-height:54px;
 border-bottom:4px solid transparent;
 transition: all 0.3s ease 0s;
}
#tAlign li a:visited{
 color:#1a1a1a;
 text-decoration:none;
}
#tAlign a:hover{
 cursor:pointer;
 color:#008CD3;
 text-decoration:none;
 border-bottom:4px solid #008CD3;
}
#tAlign li a:active{
 color:#1a1a1a;
 text-decoration:none;
}
#rol-footer{
 height:20px;
 width:100%;
 background:#3d3d3d;
}
#rol-footer p{
	line-height:20px !important;
	font-size:12px !important;
	margin:0 20px;
	color:#fff;
	font-family:myTPHero, Helvetica, Arial, sans-serif;
}
#rol-footer a{
	color:#fff;
    text-decoration:none;
	vertical-align:baseline !important;
}
#rol-footer a:visited{
 color:#fff;
 text-decoration:none;
}
#rol-footer a:hover{
 color:#fff;
 text-decoration:none;
}
#rol-footer a:active{
 color:#fff;
 text-decoration:none;
}